
body{
scrollbar-face-color:#e2d6b8;
scrollbar-arrow-color:#C7BAB4;
scrollbar-track-color:#F7EEE9;
scrollbar-shadow-color:#DDC8C3;
background-repeat:no-repeat;
overflow:auto;
}
a:link{font-family:"arial";text-decoration:none;font-size:16px;color:#595959;font-weight:700;}
a:visited{font-family:"arial";text-decoration:none;font-size:16px;color:#595959;font-weight:700;}
a:hover{font-family:"arial";text-decoration:none;font-size:16px;color:#f2c77c;font-weight:700;}
a:active{font-family:"arial";text-decoration:none;font-size:16px;color:#f2c77c;font-weight:700;}

a:link.navigation{font-family:"arial";text-decoration:none;font-size:16px;color:#595959;font-weight:700;}
a:visited.navigation{font-family:"arial";text-decoration:none;font-size:16px;color:#595959;font-weight:700;}
a:hover.navigation{font-family:"arial";text-decoration:none;font-size:16px;color:#f2c77c;font-weight:900;background-color:#595959;}
a:active.navigation{font-family:"arial";text-decoration:none;font-size:16px;color:#f2c77c;font-weight:900;background-color:#595959;}

a:link.news{font-family:"arial";text-decoration:none;font-size:18px;color:#333399;font-weight:500;}
a:visited.news{font-family:"arial";text-decoration:none;font-size:18px;color:#333399;font-weight:500;}
a:hover.news{font-family:"arial";text-decoration:none;font-size:18px;color:#FF3300;font-weight:500;}

a:link.linkslist{font-family:"arial";text-decoration:none;font-size:18px;color:#E8D27B;font-weight:500;}
a:visited.linkslist{font-family:"arial";text-decoration:none;font-size:18px;color:#E8D27B;font-weight:500;}
a:hover.linkslist{font-family:"arial";text-decoration:none;font-size:18px;color:#FF3300;font-weight:500;}

a:link.sale{font-family:"arial";text-decoration:none;font-size:14px;color:#e2d6b8;font-weight:500;}
a:visited.sale{font-family:"arial";text-decoration:none;font-size:14px;color:#e2d6b8;font-weight:500;}
a:hover.sale{font-family:"arial";text-decoration:none;font-size:14px;color:#FFFFFF;font-weight:500;}

a:link.credit{font-family:"arial";text-decoration:none;font-size:10px;color:#FFFFFF;font-weight:500;}
a:visited.credit{font-family:"arial";text-decoration:none;font-size:10px;color:#FFFFFF;font-weight:500;}
a:hover.credit{font-family:"arial";text-decoration:none;font-size:10px;color:#fd5849;font-weight:500;}
 
a:link.profil{font-family:"arial";text-decoration:none;font-size:14px;color:#e2d6b8;font-weight:700;}
a:visited.profil{font-family:"arial";text-decoration:none;font-size:14px;color:#e2d6b8;font-weight:700;}
a:hover.profil{font-family:"arial";text-decoration:none;font-size:14px;color:#f2c77c;font-weight:700;}


td.centeriser{
vertical-align:middle;
text-align:center;
}
.centerframe{border-left-style:double;
border-left-color:#697895;
border-bottom-style:double;
border-bottom-color:#697895;
}

body.centerframe{
scrollbar-face-color:#e2d6b8;
scrollbar-arrow-color:#595959;
scrollbar-track-color:#595959;
scrollbar-shadow-color:#595959;
background-repeat:no-repeat;
background-attachment:fixed;
}

div.centeriser{
margin: 0 auto;
}

.main-text{
font-size:16px;
color:#003399;
}
.title-text{
direction:rtl;
text-align:center;
font-size:18px;
color:#676767;
}

.title-white{
direction:rtl;
text-align:center;
font-size:18px;
color:#676767;
}

.fund-text{
direction:rtl;
text-align:justify;
font-size:16px;
color:#FFFFFF;
margin-right:30px;
}

.con-text{
direction:rtl;
font-family:arial;font-size:16px;color:#565656; height:18px;font-weight:900; text-align:center;}

.show-year{
text-align:center;
vertical-align:middle;
}
.he-small{
direction:rtl;
text-align:center;
font-family:"arial";
font-size:12px;
color:#FFFFFF;
font-weight:800;
}
.news-list{
direction:rtl;
text-align:right;
font-family:"arial";
font-size:18px;
color:#0284fc;
font-weight:500;
margin-left:5px;
}
.linkslist{
list-style-image:url(../images/buttons/bullet.gif); 
direction:rtl;
text-align:right;
margin-left:5px;
}
.matarot{
direction:rtl;
text-align:justify;
font-family:"arial";
font-size:12px;
margin:5;
color:#c5d9e4;
font-weight:900;
}
.haverut{
direction:rtl;
text-align:justify;
font-family:"arial";
font-size:12px;
margin:5;
color:#2c587f;
font-weight:900;
}
.t-haverut{
direction:rtl;
text-align:center;
font-family:"arial";
font-size:16px;
margin-top:3;
color:2c587f;
font-weight:600;
}
.t-matarot{
direction:rtl;
text-align:center;
font-family:"arial";
font-size:16px;
margin-top:3;
color:"#c5d9e4";
font-weight:800;
}
#haverut{
background-image:url(../images/bgs/bg-haverut.jpg) ;
visibility:hidden;
}
#matarot{
background-image:url(../images/bgs/bg-matarot.jpg) ;
visibility:hidden;
}
td.form{
direction:rtl;
text-align:center;
font-family:"arial";
font-size:12px;
color:"#676767"
}
.select{
font-family:"arial";
font-size:12;
text-align:center;
WIDTH: 200px; 
HEIGHT: 22px
}
.select-sex{
font-family:"arial";
font-size:12;
text-align:center;
WIDTH: 100px; 
HEIGHT: 22px
}
.select-isbn{
font-family:"arial";
font-size:12;
text-align:center;
WIDTH: 120px; 
HEIGHT: 22px;
color:#676767;
}
#submit1{
font-family:"arial";
font-size:12;
text-align:center;
WIDTH: 200px; 
HEIGHT: 22px;
}
.select-data{
direction:ltr;
font-size:12;
text-align:center;
WIDTH: 200px; 
HEIGHT: 200px;
background:transparent;
}
.shows-table{
direction:rtl;
width:70%;
}
.winners-table{
direction:rtl;
width:"100%";
text-align:center;
}
.horse-request{
font-family:arial;
font-size:18;
text-align:center;
color:"#171fa8";
}
.isbn{
font-family:arial;
font-size:14;
text-align:center;
color:"#676767";
background-color:"#e2d6b8";
}
table.winner{
width:"100%";
text-align:center;
}
td.place-name{
margin:0;
width:25%;
}
td.horse-name{
direction:ltr;
text-align:left;
margin:0;
width:25%;
font-family:arial;
font-size:16;
font-weight:600;
color:#330099;
}
td.owner-name{
margin:0;
width:25%;
font-family:arial;
font-size:16;
font-weight:600;
color:#676767;
}
td.horse-photo{
text-align:center;
margin:0;
width:25%;
}
.place{
text-align:right;
margin:0;
font-family:arial;
font-size:16;
font-weight:900;
color:red;
}
.score-table{
direction:rtl;
width:80%;
}

.marg-0{margin:0;}

.banner{
font-family:arial;
font-size:24;
text-align:center;
color:"Blue";
font-weight:bold;
}

table.sale{
width:"100%";
height:"100%";
text-align:center;
}
.top{
vertical-align:top;
}
.StallionTitle{
direction:rtl;
font-family:arial;
font-size:16;
text-align:center;
color:"#e2d6b8";
font-weight:bold;
vertical-align:top;
}

.smallPrint{
font-family:arial;
font-size:14;
text-align:left;
color:"#e2d6b8";
font-weight:bold;
}

td.sale{
text-align:center;
font-family:arial;
font-size:14;
color:"#FFFFFF";
width:"20%";
}
.sale-ped-en{
text-align:left;
font-family:"arial";
font-size:22;
color:"#FFFFFF";
width:"40%";
}
.b-day{
text-align:left;
font-family:"arial";
font-size:18;
color:"#FFFFFF";
}

.sale-ped-he{
text-align:"right";
direction:rtl;
font-family:"arial";
font-size:22;
color:"#FFFFFF";
width:"40%";
}
.leftDot{
border-left-color:#676767;
border-left-style:dotted;
border-left-width:1px;
}
#leftDot{
border-left-color:#676767;
border-left-style:dotted;
border-left-width:3px;
}

.bottomDot{
border-bottom-color:#676767;
border-bottom-style:dotted;
border-bottom-width:1px;
}
#bottomDot{
border-bottom-color:#676767;
border-bottom-style:dotted;
border-bottom-width:3px;
}

.topDot{
border-top-color:#676767;
border-top-style:dotted;
border-top-width:3px;
}
#topDot{
border-top-color:#676767;
border-top-style:dotted;
border-top-width:3px;
}

.allDot{
border-color:#676767;
border-style:dotted;
border-width:2px;
}


td.pageTitle{
text-align:right;
padding-top:5px;
border-bottom-color:#F2C77C;
border-bottom-style:dotted;
border-bottom-width:1;
font-family:arial;
font-size:15px;
font-weight:700;
color:#F2C77C;
padding-right:5px;
}
td.links{
text-align:right;
padding-right:0px;
}
.cellTitle{
font-family:arial;font-size:14px;color:#565656; height:18px;font-weight:900; text-align:center;
}
.infodiv{
font-family:arial;font-size:13px;color:#676767;direction:rtl; text-align:right; padding:5px;
}
a:link.infocell{font-family:"arial";text-decoration:none;font-size:13px;color:#676767;font-weight:500;}
a:visited.infocell{font-family:"arial";text-decoration:none;font-size:13px;color:#676767;font-weight:500;}
a:hover.infocell{font-family:"arial";text-decoration:none;font-size:13px;color:#1505DA;font-weight:500;}


.infocell{
text-align:center; vertical-align:top;padding-top:5px;height:20px;
}

.priceTable{margin-top:50px;}
.ServiceName{
font-family:arial;
font-weight:600;
font-size:12px;
color:#676767;
direction:rtl;
text-align:right; 
padding:5px; 
border-bottom-style:dotted;
border-width:1px;
border-color:#676767;

}

.ServicePrice{
font-family:arial;
font-weight:600;
font-size:12px;
color:#676767;
text-align:left;
padding:5px;
border-bottom-style:dotted;
border-right-style:dotted;
border-width:1px;
border-color:#676767;
}

.IsPrice{
font-family:arial;
font-weight:600;
font-size:12px;
color:#676767;
text-align:right;
padding:0px;
border-bottom-style:dotted;
border-width:1px;
border-color:#676767;
}


.handler{
font-family:arial;
font-weight:600;
font-size:12px;
color:#676767;
text-align:right;
padding:5px;
border-bottom-style:dotted;
border-left-style:dotted;
border-width:1px;
border-color:#676767;
}

.protocal{
font-family:arial;
font-weight:600;
font-size:14px;
color:#676767;
text-align:right;
padding:5px;
border-bottom-style:dotted;
border-right-style:dotted;
border-width:1px;
border-color:#676767;
}


.photocell{
text-align:center; vertical-align:top;padding-top:5px;
}
td.services{
background-image:url(../images/bgs/bg-fund-left.gif);
background-repeat:no-repeat;
background-position: top left;
}